/** 判斷JSON字串是否合法
 *  Determine whether the JSON string is legal
 */
function isck_JSON(str){
	if((str) && typeof str == 'string'){
		try{
			var obj = JSON.parse(str);
			if(typeof obj == 'object' && (obj)) return true;
			else return false;
		}catch(e){
			console.log('error:'+e+'('+str+')');
			return false;
		}
	}else return false;
}